Search found 268 matches

by rmang
Mon Feb 28, 2005 2:04 am
Forum: 2.0.x Support Forum
Topic: 2.0.13 critical patch, apply to older boards as well?
Replies: 12
Views: 1475

Consider yourself corrected. There is a big difference between bugfixes and security patches. When you manage a few hundred boards, some users do not upgrade, so we manually patch when major security issues arise. The 3 equal signs is one of these security issues that is large enough to warrant a ne...
by rmang
Mon Feb 28, 2005 1:04 am
Forum: 2.0.x Support Forum
Topic: 2.0.13 critical patch, apply to older boards as well?
Replies: 12
Views: 1475

How could it be possibly okay if you are at 2.06 and the new release is at 2.0.13? I'm just interested in knowing if the patch is safe for older boards than version 2.0.12. Some users do not upgrade, so we patch as necessary. And it is possible to have a stock 2.0.6 forum manually patched with all ...
by rmang
Mon Feb 28, 2005 12:57 am
Forum: 2.0.x Support Forum
Topic: 2.0.13 critical patch, apply to older boards as well?
Replies: 12
Views: 1475

Right, but if we patch all security issues manually as they are released, then the forums are safe. My questions is would patching a 2.0.6 forum for example with this fix be ok? Some people never upgrade, and it's better to patch them manually with things such as this then watch their modded boards ...
by rmang
Mon Feb 28, 2005 12:46 am
Forum: 2.0.x Support Forum
Topic: 2.0.13 critical patch, apply to older boards as well?
Replies: 12
Views: 1475

2.0.13 critical patch, apply to older boards as well?

Does the one line critical patch (2 equals signs to 3) in 2.0.13 apply to older versions as well? We have some boards that are manually patched as needed (core program is older stock version), and just wanted to make sure this was safe for any phpBB2 version.

Rob
by rmang
Sun Aug 10, 2003 9:02 pm
Forum: 2.0.x Support Forum
Topic: Upgrading MySQL 3 to 4, any problems?
Replies: 3
Views: 626

Thanks for the reply. Seems pretty simple, just change the config file, but since MySQL 4.0.x is backwards compatible, shouldn't be any issues either way. :)

Rob M.
by rmang
Sun Aug 10, 2003 2:20 am
Forum: 2.0.x Support Forum
Topic: Upgrading MySQL 3 to 4, any problems?
Replies: 3
Views: 626

Upgrading MySQL 3 to 4, any problems?

If we upgrade our MySQL server from 3.23 to 4.0.x, and had a previously installed 2.0.x phpBB board setup with MySQL 3.x selected, are there any problems that anyone knows of that we have to address?

Thanks for any feedback / ideas.

Rob
by rmang
Sat May 25, 2002 1:56 am
Forum: 2.0.x Support Forum
Topic: [solved] after Install was sucess, i cant login
Replies: 2
Views: 538

Make sure the directory:
templates/subSilver
exists and the directory name is "subSilver" (note the capital "S" in Silver, which is required).

Then make sure the file subSilver.cfg exists in that directory as well (Agin the capital S is important).

Rob M.
by rmang
Thu May 23, 2002 9:06 pm
Forum: 2.0.x Support Forum
Topic: MySQL 3.23.49 problem?
Replies: 2
Views: 558

Yeah, definitely on your host's end. That error just means the hostname, username, and password phpbb is trying to connect with is being rejected by MySQL. Could be they changed access permissions, changed DB names, usernames, converted passwords, etc...
:)

Rob M.
by rmang
Thu May 23, 2002 9:03 pm
Forum: 2.0.x Support Forum
Topic: Change Image Dimensions
Replies: 1
Views: 548

In templates/subSilver/index_body.tpl: <td class="row1" align="center" valign="middle" height="50"><img src="{catrow.forumrow.FORUM_FOLDER_IMG}" wid th="46" height="25" alt="{catrow.forumrow.L_FORUM_FOLDER_ALT}" title=&q...
by rmang
Wed May 22, 2002 6:27 pm
Forum: 2.0.x Support Forum
Topic: [Fix] Failed to update forum auth problems with 2.0.1
Replies: 23
Views: 10295

It looks like you tried to apply this change to a 2.0.0 board. You need to first upgrade this file to the 2.0.1 version, and then apply the fix shown above. The fix above corrects a small problem with a board that was upgraded to 2.0.1 already with the original 2.0.1 distro.

Rob M.
by rmang
Wed May 22, 2002 1:54 am
Forum: 2.0.x Support Forum
Topic: installation problem
Replies: 1
Views: 499

If you are using MySQL on the same server as the phpBB files, you can simply enter "localhost" many times. If not, your host should give you the DSN/hostname, such as "mysql.domain.com", etc... Ask your host if you do not know what hostname to enter to access the database server ...
by rmang
Wed May 22, 2002 1:48 am
Forum: 2.0.x Support Forum
Topic: Database security - does the install folder matter?
Replies: 3
Views: 605

That's correct. phpBB 2 does *not* install a database for you. It merely creates tables and information inside of a database. Your host should have MySQL setup so that it requires a username and password to access a specific database. phpBB2 has no interaction with how the database is setup - This i...
by rmang
Wed May 22, 2002 1:09 am
Forum: 2.0.x Support Forum
Topic: [Fix] Failed to update forum auth problems with 2.0.1
Replies: 23
Views: 10295

You would do this after you have applied the original 2.0.1 patches. It fixes a small mistake in the 2.0.1 release.

Rob M.
by rmang
Sun Apr 28, 2002 3:33 pm
Forum: 2.0.x Support Forum
Topic: Mail link broken when viewing user profile
Replies: 5
Views: 727

This has been fixed in the CVS version of phpBB 2.0.0. Have a look through the bugs that have been fixed and check the cvs files for the updated code to correct this problem.

Rob M.
by rmang
Sat Apr 27, 2002 4:53 am
Forum: 2.0.x Support Forum
Topic: PRB IN CONNECTION
Replies: 2
Views: 504

This usually is a problem with MySQL not being available to the phpBB software if it is intermittent. Commmon causes are overloaded servers, unstable MySQL installs, server problems in general, etc...

Rob M.

Go to advanced search